Subject: Biotech Industry San Diego Area

From: Gerald Loeffler <[email-masked]>
Date: Tue, 23 Sep 1997 10:13:48 +0200

Hi Comp Chemists!

I would really be very grateful if someone familiar with the BIOTECH INDUSTRY in
the SAN DIEGO AREA - and especially the COMPUTATIONAL CHEMISTRY or
BIOINFORMATICS aspect of it - could contact me ASAP so that I can ask him just
one simple question.

    thank you very much for your help,
    gerald

--
Gerald Loeffler
PostDoc in Theoretical Biophysics

EMail: [email-masked]
WWW:   http://www.imp.univie.ac.at/Loeffler/
Phone: +43 1 79730 554
Fax:   +43 1 7987153
SMail: I.M.P. - Research Institute of Molecular Pathology
       Dr. Bohr-Gasse 7
       A-1030 Vienna
       AUSTRIA